Page MenuHomePhabricator

Wikidata repo MW API (tracking)
Closed, DeclinedPublic

Description

Bugs about the Wikidata Repository MediaWiki API


Version: unspecified
Severity: trivial

Details

Reference
bz39174

Related Objects

StatusAssignedTask
DeclinedLydia_Pintscher
ResolvedNone
ResolvedNone
OpenNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
InvalidNone
ResolvedNone
DuplicateNone
ResolvedNone
ResolvedNone
ResolvedNone
InvalidLydia_Pintscher
ResolvedNone
OpenLadsgroup
ResolvedNone
ResolvedNone
Resolved Addshore
ResolvedNone
ResolvedNone
Resolved Addshore
ResolvedLegoktm
OpenNone
StalledNone
ResolvedNone
ResolvedNone
DeclinedNone
DeclinedNone

Event Timeline

bzimport raised the priority of this task from to Lowest.Nov 22 2014, 1:05 AM
bzimport set Reference to bz39174.
bzimport added a subscriber: Unknown Object (MLST).
Denny created this task.Aug 8 2012, 8:30 PM

Setting this to lowest and trivial so it doesn't clutter up the list of important bugs.

Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher closed this task as Declined.Feb 19 2015, 11:08 AM
Lydia_Pintscher claimed this task.

Closing as we no longer need the tracking bug for this.